<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="การปฏิบัติตามระเบียบของสำนักงานอุตสาหกรรมแคนาดา (Industry Canada)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>การปฏิบัติตามระเบียบของสำนักงานอุตสาหกรรมแคนาดา (Industry Canada)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">การปฏิบัติตามระเบียบของสำนักงานอุตสาหกรรมแคนาดา (Industry Canada)</h2></div>

<div class="section"><p><strong>ข้อมูลการรับรอง (SAR)</strong></p>
<p>อุปกรณ์นี้ได้รับการออกแบบให้สอดคล้องตามข้อกำหนดเรื่องการสัมผัสกับคลื่นวิทยุตามที่สำนักงานอุตสาหกรรมแคนาดา (Industry Canada) กำหนดไว้</p>
<p>ขีดจำกัดของค่า SAR ที่ประเทศแคนาดารับมาใช้เฉลี่ยอยู่ที่ 1.6 วัตต์/กิโลกรัม ต่อเนื้อเยื่อ 1 กรัม ค่า SAR สูงสุดที่รายงานต่อสำนักงานอุตสาหกรรมแคนาดา (Industry Canada) สำหรับอุปกรณ์ชนิดนี้ สอดคล้องตามขีดจำกัดนี้</p>
</div>

<div class="section"><p><strong>คำแถลงจากสำนักงานอุตสาหกรรมแคนาดา (Industry Canada)</strong></p>
<p>อุปกรณ์นี้ผลิตขึ้นตรงตามมาตรฐานของ CAN ICES-3 (B)/NMB-3(B)</p>
</div>

<div class="section"><p>อุปกรณ์นี้ผลิตขึ้นตรงตามมาตรฐานของ RSS ที่ได้รับการยกเว้นใบอนุญาตของสำนักงานอุตสาหกรรมแคนาดา (Industry Canada) การใช้งานต้องอยู่ภายใต้เงื่อนไขทั้งสองข้อต่อไปนี้: (1) อุปกรณ์นี้ต้องไม่ก่อให้เกิดสัญญาณรบกวนที่เป็นอันตราย และ (2) อุปกรณ์นี้ต้องรับสัญญาณรบกวนใดๆ รวมทั้งสัญญาณรบกวนที่อาจก่อให้เกิดการทำงานที่ไม่พึงประสงค์ของอุปกรณ์</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>